name: poi_oilpockets_geyser_c
info:
  size:
    X: 21
    Y: 13
  area: 171
cells:
- element: IgneousRock
  mass: 2319.56689
  temperature: 368.568237
  location_x: -4
  location_y: -4
- element: IronOre
  mass: 946.853516
  temperature: 368.235718
  location_x: -3
  location_y: -4
- element: IronOre
  mass: 897.029846
  temperature: 368.491547
  location_x: -2
  location_y: -4
- element: IgneousRock
  mass: 2155.99902
  temperature: 368.582764
  location_x: -1
  location_y: -4
- element: IgneousRock
  mass: 2052.45288
  temperature: 367.586243
  location_y: -4
- element: IgneousRock
  mass: 1932.53186
  temperature: 366.589569
  location_x: 1
  location_y: -4
- element: IronOre
  mass: 782.595947
  temperature: 365.743103
  location_x: 2
  location_y: -4
- element: IronOre
  mass: 1013.84723
  temperature: 368.394928
  location_x: -4
  location_y: -3
- element: CarbonDioxide
  mass: 0.999970019
  temperature: 369.130829
  location_x: -3
  location_y: -3
- element: CarbonDioxide
  mass: 1
  temperature: 369.449219
  location_x: -2
  location_y: -3
- element: CarbonDioxide
  mass: 1
  temperature: 369.542297
  location_x: -1
  location_y: -3
- element: CarbonDioxide
  mass: 1
  temperature: 368.792908
  location_y: -3
- element: CarbonDioxide
  mass: 1
  temperature: 367.116516
  location_x: 1
  location_y: -3
- element: Diamond
  mass: 705.190796
  temperature: 365.315521
  location_x: 2
  location_y: -3
- element: CarbonDioxide
  mass: 0.989590049
  temperature: 369.312469
  location_x: -4
  location_y: -2
- element: CarbonDioxide
  mass: 0.998979926
  temperature: 369.69516
  location_x: -3
  location_y: -2
- element: CarbonDioxide
  mass: 0.999960005
  temperature: 369.848694
  location_x: -2
  location_y: -2
- element: CarbonDioxide
  mass: 1
  temperature: 369.886536
  location_x: -1
  location_y: -2
- element: CarbonDioxide
  mass: 1
  temperature: 369.902344
  location_y: -2
- element: CarbonDioxide
  mass: 1
  temperature: 369.864197
  location_x: 1
  location_y: -2
- element: CarbonDioxide
  mass: 1
  temperature: 367.811798
  location_x: 2
  location_y: -2
- element: CarbonDioxide
  mass: 0.960979939
  temperature: 369.713501
  location_x: -4
  location_y: -1
- element: CarbonDioxide
  mass: 0.994599998
  temperature: 369.843597
  location_x: -3
  location_y: -1
- element: CarbonDioxide
  mass: 0.999609947
  temperature: 369.769073
  location_x: -2
  location_y: -1
- element: CarbonDioxide
  mass: 0.999989986
  temperature: 369.760712
  location_x: -1
  location_y: -1
- element: CarbonDioxide
  mass: 1
  temperature: 369.759521
  location_y: -1
- element: CarbonDioxide
  mass: 1
  temperature: 369.678131
  location_x: 1
  location_y: -1
- element: CarbonDioxide
  mass: 1
  temperature: 369.151917
  location_x: 2
  location_y: -1
- element: CarbonDioxide
  mass: 0.961899936
  temperature: 369.702148
  location_x: -4
- element: CarbonDioxide
  mass: 0.991160035
  temperature: 369.918945
  location_x: -3
- element: CarbonDioxide
  mass: 0.999029934
  temperature: 369.772247
  location_x: -2
- element: CarbonDioxide
  mass: 0.999960005
  temperature: 369.570862
  location_x: -1
- element: CarbonDioxide
  mass: 1
  temperature: 369.492737
- element: CarbonDioxide
  mass: 1
  temperature: 369.326599
  location_x: 1
- element: CarbonDioxide
  mass: 1
  temperature: 368.69342
  location_x: 2
- element: CarbonDioxide
  mass: 0.994620025
  temperature: 368.391724
  location_x: -4
  location_y: 1
- element: CarbonDioxide
  mass: 0.99495995
  temperature: 369.330963
  location_x: -3
  location_y: 1
- element: CarbonDioxide
  mass: 0.999039948
  temperature: 369.637878
  location_x: -2
  location_y: 1
- element: CarbonDioxide
  mass: 0.999940038
  temperature: 369.310883
  location_x: -1
  location_y: 1
- element: CarbonDioxide
  mass: 1
  temperature: 369.094177
  location_y: 1
- element: CarbonDioxide
  mass: 1
  temperature: 368.795197
  location_x: 1
  location_y: 1
- element: CarbonDioxide
  mass: 1
  temperature: 368.038086
  location_x: 2
  location_y: 1
- element: Diamond
  mass: 908.302734
  temperature: 366.55835
  location_x: -4
  location_y: 2
- element: CarbonDioxide
  mass: 0.999279976
  temperature: 368.214478
  location_x: -3
  location_y: 2
- element: CarbonDioxide
  mass: 0.999609947
  temperature: 369.427124
  location_x: -2
  location_y: 2
- element: CarbonDioxide
  mass: 0.999960005
  temperature: 369.303497
  location_x: -1
  location_y: 2
- element: CarbonDioxide
  mass: 1
  temperature: 368.572693
  location_y: 2
- element: CarbonDioxide
  mass: 1
  temperature: 368.09964
  location_x: 1
  location_y: 2
- element: CarbonDioxide
  mass: 1
  temperature: 368.038086
  location_x: 2
  location_y: 2
- element: Diamond
  mass: 884.70752
  temperature: 366.729279
  location_x: -4
  location_y: 3
- element: IgneousRock
  mass: 866
  temperature: 367.456055
  location_x: -3
  location_y: 3
- element: IgneousRock
  mass: 866
  temperature: 367.332062
  location_x: -2
  location_y: 3
- element: Diamond
  mass: 711.2948
  temperature: 366.217316
  location_x: -1
  location_y: 3
- element: CarbonDioxide
  mass: 1
  temperature: 368.572693
  location_y: 3
- element: CarbonDioxide
  mass: 1
  temperature: 368.09964
  location_x: 1
  location_y: 3
- element: Diamond
  mass: 605.21344
  temperature: 364.28595
  location_x: 2
  location_y: 3
- element: Diamond
  mass: 862.048096
  temperature: 365.787872
  location_x: -4
  location_y: 4
- element: IgneousRock
  mass: 866
  temperature: 366.411377
  location_x: -3
  location_y: 4
- element: IgneousRock
  mass: 866
  temperature: 366.331848
  location_x: -2
  location_y: 4
- element: IgneousRock
  mass: 866
  temperature: 365.963257
  location_x: -1
  location_y: 4
- element: Diamond
  mass: 657.869934
  temperature: 365.160858
  location_y: 4
- element: Diamond
  mass: 626.7453
  temperature: 364.236481
  location_x: 1
  location_y: 4
- element: IronOre
  mass: 683.395813
  temperature: 365.203735
  location_x: 2
  location_y: 4
- element: IgneousRock
  mass: 866
  temperature: 368.48819
  location_x: -5
  location_y: 1
- element: Diamond
  mass: 965.407959
  temperature: 367.488708
  location_x: -5
  location_y: 2
- element: CarbonDioxide
  mass: 0.95253998
  temperature: 369.977905
  location_x: -5
  location_y: -2
- element: CarbonDioxide
  mass: 0.808679998
  temperature: 369.97995
  location_x: -5
  location_y: -1
- element: IgneousRock
  mass: 866
  temperature: 369.486023
  location_x: -5
- element: IgneousRock
  mass: 2410.96289
  temperature: 369.284393
  location_x: -5
  location_y: -3
- element: IronOre
  mass: 1031.47253
  temperature: 369.6362
  location_x: -6
  location_y: -3
- element: Diamond
  mass: 898.238037
  temperature: 369.17804
  location_x: -7
  location_y: -3
- element: Diamond
  mass: 901.78949
  temperature: 368.804688
  location_x: -8
  location_y: -3
- element: IronOre
  mass: 866
  temperature: 369.681
  location_x: -7
  location_y: -2
- element: Diamond
  mass: 893.314575
  temperature: 369.590668
  location_x: -6
  location_y: -2
- element: Diamond
  mass: 876.465515
  temperature: 368.807312
  location_x: -7
  location_y: -1
- element: Diamond
  mass: 869.158386
  temperature: 368.111511
  location_x: -7
- element: IgneousRock
  mass: 866
  temperature: 369.010345
  location_x: -6
- element: Diamond
  mass: 866.688538
  temperature: 367.209686
  location_x: -7
  location_y: 1
- element: Diamond
  mass: 871.314209
  temperature: 368.013092
  location_x: -6
  location_y: 1
- element: IronOre
  mass: 866
  temperature: 368.089417
  location_x: -6
  location_y: 2
- element: IronOre
  mass: 866
  temperature: 367.090393
  location_x: -6
  location_y: 3
- element: IronOre
  mass: 866
  temperature: 367.089966
  location_x: -5
  location_y: 3
- element: IronOre
  mass: 866
  temperature: 366.092987
  location_x: -5
  location_y: 4
- element: Diamond
  mass: 960.451538
  temperature: 366.092499
  location_x: -6
  location_y: 4
- element: IronOre
  mass: 866
  temperature: 367.476593
  location_x: -7
  location_y: 2
- element: Diamond
  mass: 878.249023
  temperature: 366.491852
  location_x: -7
  location_y: 3
- element: IronOre
  mass: 866
  temperature: 368.583954
  location_x: -8
- element: IronOre
  mass: 866
  temperature: 368.401245
  location_x: -9
  location_y: -1
- element: IronOre
  mass: 866
  temperature: 369.398529
  location_x: -8
  location_y: -1
- element: IronOre
  mass: 866
  temperature: 368.611511
  location_x: -9
  location_y: -2
- element: Diamond
  mass: 687.085693
  temperature: 366.305481
  location_x: 3
  location_y: -3
- element: IgneousRock
  mass: 1626.50818
  temperature: 366.592072
  location_x: 4
  location_y: -3
- element: CarbonDioxide
  mass: 1
  temperature: 368.06723
  location_x: 3
  location_y: -2
- element: CarbonDioxide
  mass: 1
  temperature: 368.314484
  location_x: 4
  location_y: -2
- element: CarbonDioxide
  mass: 1
  temperature: 368.469055
  location_x: 3
  location_y: -1
- element: CarbonDioxide
  mass: 1
  temperature: 368.495544
  location_x: 4
  location_y: -1
- element: CarbonDioxide
  mass: 1
  temperature: 367.968445
  location_x: 3
- element: CarbonDioxide
  mass: 1
  temperature: 368.495544
  location_x: 4
- element: CarbonDioxide
  mass: 1
  temperature: 367.968445
  location_x: 3
  location_y: 1
- element: Diamond
  mass: 578.848389
  temperature: 365.170227
  location_x: 4
  location_y: 1
- element: Diamond
  mass: 586.886414
  temperature: 364.258087
  location_x: 3
  location_y: 2
- element: Diamond
  mass: 562.801208
  temperature: 365.20578
  location_x: 4
  location_y: 2
- element: Diamond
  mass: 576.650757
  temperature: 365.204742
  location_x: 3
  location_y: 3
- element: IgneousRock
  mass: 866
  temperature: 366.200287
  location_x: 4
  location_y: 3
- element: IgneousRock
  mass: 1530.52429
  temperature: 366.796936
  location_x: 5
  location_y: -3
- element: Diamond
  mass: 569.099976
  temperature: 367.186066
  location_x: 6
  location_y: -3
- element: CarbonDioxide
  mass: 1
  temperature: 368.184692
  location_x: 5
  location_y: -2
- element: CarbonDioxide
  mass: 1
  temperature: 367.460754
  location_x: 6
  location_y: -2
- element: CarbonDioxide
  mass: 1
  temperature: 368.132324
  location_x: 5
  location_y: -1
- element: Diamond
  mass: 578.693481
  temperature: 366.525238
  location_x: 6
  location_y: -1
- element: CarbonDioxide
  mass: 1
  temperature: 368.132324
  location_x: 5
- element: Diamond
  mass: 570.534729
  temperature: 367.481079
  location_x: 6
- element: IgneousRock
  mass: 1718.85376
  temperature: 366.610962
  location_x: 3
  location_y: -4
- element: Diamond
  mass: 561.607361
  temperature: 366.115112
  location_x: 5
  location_y: 1
- element: Diamond
  mass: 555.533936
  temperature: 367.062347
  location_x: 6
  location_y: 1
- element: Diamond
  mass: 547.434631
  temperature: 365.996063
  location_x: 5
  location_y: 2
- element: IronOre
  mass: 866
  temperature: 366.994904
  location_x: 6
  location_y: 2
- element: Diamond
  mass: 538.505676
  temperature: 365.873688
  location_x: 5
  location_y: 3
- element: Diamond
  mass: 531.786926
  temperature: 366.813232
  location_x: 6
  location_y: 3
- element: IronOre
  mass: 866
  temperature: 368.473145
  location_x: 7
- element: IronOre
  mass: 866
  temperature: 368.061768
  location_x: 7
  location_y: 1
- element: IronOre
  mass: 866
  temperature: 366.378723
  location_x: 5
  location_y: 4
- element: Diamond
  mass: 526.161682
  temperature: 366.157806
  location_x: 6
  location_y: 4
- element: IronOre
  mass: 607.824585
  temperature: 365.381653
  location_x: 5
  location_y: 5
- element: Diamond
  mass: 522.904907
  temperature: 365.196503
  location_x: 6
  location_y: 5
- element: IronOre
  mass: 606.96106
  temperature: 364.384888
  location_x: 5
  location_y: 6
- element: IronOre
  mass: 607.374268
  temperature: 363.561584
  location_x: 5
  location_y: 7
- element: IronOre
  mass: 596.020813
  temperature: 364.197144
  location_x: 6
  location_y: 6
- element: Diamond
  mass: 586.640137
  temperature: 367.374176
  location_x: 7
  location_y: -3
- element: Diamond
  mass: 593.842957
  temperature: 366.840271
  location_x: 7
  location_y: -2
- element: Diamond
  mass: 593.036194
  temperature: 367.480408
  location_x: 7
  location_y: -1
- element: Diamond
  mass: 613.724609
  temperature: 367.757263
  location_x: 8
  location_y: -2
- element: Diamond
  mass: 625.437744
  temperature: 368.03949
  location_x: 8
  location_y: -1
- element: IronOre
  mass: 866
  temperature: 368.517822
  location_x: 8
- element: Diamond
  mass: 657.248779
  temperature: 367.846039
  location_x: 9
- element: Diamond
  mass: 676.968933
  temperature: 367.015533
  location_x: 10
- element: IronOre
  mass: 866
  temperature: 367.941833
  location_x: 8
  location_y: 1
- element: Diamond
  mass: 650.96698
  temperature: 366.945313
  location_x: 9
  location_y: 1
- element: Diamond
  mass: 630.455017
  temperature: 366.399323
  location_x: 9
  location_y: 2
- element: IronOre
  mass: 866
  temperature: 367.994598
  location_x: 7
  location_y: 2
- element: IronOre
  mass: 866
  temperature: 367.396667
  location_x: 8
  location_y: 2
- element: Diamond
  mass: 678.728333
  temperature: 366.024231
  location_x: 10
  location_y: 1
- element: IronOre
  mass: 1032.15674
  temperature: 367.61377
  location_x: -10
  location_y: -2
- element: Diamond
  mass: 953.014587
  temperature: 365.109802
  location_x: -6
  location_y: 5
- element: IronOre
  mass: 866
  temperature: 365.383972
  location_x: -7
  location_y: 5
- element: Diamond
  mass: 778.710693
  temperature: 364.537506
  location_x: -3
  location_y: 5
- element: IgneousRock
  mass: 1911.61633
  temperature: 364.556183
  location_x: -2
  location_y: 5
- element: IgneousRock
  mass: 1799.26416
  temperature: 364.967468
  location_x: -1
  location_y: 5
- element: IgneousRock
  mass: 866
  temperature: 365.491394
  location_y: 5
- element: IgneousRock
  mass: 2010.7948
  temperature: 363.202118
  location_x: -3
  location_y: 6
- element: IronOre
  mass: 818.746948
  temperature: 363.472015
  location_x: -2
  location_y: 6
- element: IgneousRock
  mass: 1776.8075
  temperature: 363.967651
  location_x: -1
  location_y: 6
- element: IronOre
  mass: 733.616211
  temperature: 364.495575
  location_y: 6
- element: IronOre
  mass: 765.301514
  temperature: 363.356354
  location_x: -1
  location_y: 7
- element: IgneousRock
  mass: 2010.55994
  temperature: 368.457672
  location_x: -2
  location_y: -5
- element: IgneousRock
  mass: 1899.11035
  temperature: 368.439514
  location_x: -1
  location_y: -5
- element: IgneousRock
  mass: 1961.41284
  temperature: 367.582825
  location_y: -5
- element: IgneousRock
  mass: 1838.64063
  temperature: 366.880341
  location_x: 1
  location_y: -5
- element: IgneousRock
  mass: 2150.46021
  temperature: 368.268829
  location_x: -3
  location_y: -5
- element: IgneousRock
  mass: 2424.19385
  temperature: 369.364685
  location_x: -5
  location_y: -4
- element: IgneousRock
  mass: 1707.3689
  temperature: 366.680298
  location_x: 2
  location_y: -5
- element: IgneousRock
  mass: 1571.20886
  temperature: 366.947754
  location_x: 4
  location_y: -4
- element: IgneousRock
  mass: 1487.69299
  temperature: 367.209595
  location_x: 5
  location_y: -4
- element: IgneousRock
  mass: 866
  temperature: 366.20108
  location_x: 3
  location_y: 4
- element: IgneousRock
  mass: 1558.92017
  temperature: 364.526459
  location_x: 2
  location_y: 5
- element: IgneousRock
  mass: 1627.1532
  temperature: 364.649536
  location_x: 1
  location_y: 5
- element: IronOre
  mass: 1005.06097
  temperature: 368.598267
  location_x: -4
  location_y: -5
- element: IgneousRock
  mass: 1612.35071
  temperature: 366.802856
  location_x: 3
  location_y: -5
- element: IgneousRock
  mass: 1456.59998
  temperature: 367.097656
  location_x: 6
  location_y: -4
- element: IgneousRock
  mass: 1502.12354
  temperature: 367.293427
  location_x: 7
  location_y: -4
- element: IgneousRock
  mass: 866
  temperature: 368.37326
  location_x: 8
  location_y: -3
buildings: []
pickupables: []
elementalOres: []
otherEntities:
- id: OilWell
  location_x: -1
  location_y: -3
  element: SedimentaryRock
  temperature: 372.149628
  units: 1
  storage: []
  type: Other
  rottable: {}
  amounts: []
